I want an application to only go to Windows XP SP2. What should I type in
for the OS version in Availability?(e.g., Windows 2000/XP >= 5.00.2600.x)